## synfigstudio 0.63.05

=== debian/changelog ===
synfigstudio (0.63.05-1) unstable; urgency=low

  * New maintainers (Closes: #665045)
  * New upstream release.
  * imported latest QA changes
  * Packaging update
    + to straight debhelper + dh-autoreconf
    + compat & debhelper to version 9
    + standards to 3.9.2
    + use DPKG build flags & default hardening
    + --as-needed to avoid needless linking
    + parallel build by default on linux
    + corrected Vcs-Browser URL
    + build-deps recalculated
    + set d-multimedia as Maintainer
    - install libsynfigapp0 as private library,
      not as standalone package

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 12 May 2012 16:57:32 +1000

synfigstudio (0.62.00-1) unstable; urgency=low

  * QA upload
  * Properly orphan the package (set Maintainer to QA, empty Uploaders)
  * New upstream release
  * Bump build-dep on (lib)synfig to most recent version
  * Bump standards-version to 3.8.3, no changes needed
  * Change section of the "-dbg" package to debug, thanks lintian

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 26 Jan 2010 11:20:50 +0100

synfigstudio (0.61.09-3) UNRELEASED; urgency=low

  [ Cyril Brulebois ]
  * Update my mail address.

  [ Paul Wise ]
  * Remove me from uploaders, no longer interested in synfig

 -- Cyril Brulebois <kibi@debian.org>  Thu, 26 Feb 2009 20:49:33 +0100

synfigstudio (0.61.09-2) unstable; urgency=low

  * Upload to unstable after the lenny freeze
  * Switch to debhelper compat level 7
  * Switch from dh_clean -k to dh_prep
  * Link to the correct versions of the GPL
  * Drop duplicate Priority field for -dbg package

 -- Paul Wise <pabs@debian.org>  Thu, 26 Feb 2009 16:39:59 +0900

synfigstudio (0.61.09-1) experimental; urgency=low

  * New upstream release
  * Drop upstream ChangeLog since it was empty for this release
  * Wrap the uploaders, depends, suggests and build-deps fields
  * Support parallel builds
  * Add ${misc:Depends} to the dependencies
  * Drop binutils build-dep, fixed version was in etch
  * Now compliant with policy 3.8.0
  * Install scalable and multiple sized icons too

 -- Paul Wise <pabs@debian.org>  Sun, 16 Nov 2008 15:37:24 +0900

synfigstudio (0.61.08-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * New upstream release.
  * debian/control:
     - Move the homepage from “synfig.com” to “synfig.org”.
     - Bump versions for etl-dev, libsynfig-dev, synfig in Build-Depends.
     - Bump Standards-Version from 3.7.2 to 3.7.3 (no changes needed).
     - Update the “Depends:” line of synfigsynfig-dbg, from
       “libsynfigapp0” to “libsynfigapp0 | synfigstudio” (both with
       ${binary:Version}) since this package contains the debugging
       symbols for both packages.
  * debian/synfigstudio.install:
     - Add “usr/share/locale”, since upstream now ships locales.
  * debian/rules:
     - Set SYNFIG_LIB, SYNFIG_VERSION_*, and use them by setting
       F:SynfigExtra in dh_gencontrol to add an extra constraint on
       libsynfig to ensure the presence of the version against which
       synfigstudio was built, since API/ABI aren't stable.

  [ Paul Wise ]
  * Recommend the new synfig-examples package
  * Remove outdated BUGS section from the manual page
  * Drop the libsynfigapp-dev package until it is needed
  * Drop the use of fonts that are not needed for rendering the images
  * Remove “DH_COMPAT=4” before the dh_clean call, no reason to have that.
  * Make the shlibs more restrictive and build-dep on the fixed synfig so
    that the dependencies on the libsynfig/libsynfigapp libraries are correct.

 -- Paul Wise <pabs@debian.org>  Thu, 13 Mar 2008 19:54:06 +0900

synfigstudio (0.61.07-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * New upstream release.
  * Bump versioned B-D on synfig and libsynfig-dev from 0.61.06 to
    0.61.07~rc3.
  * Bump versioned B-D on etl-dev from 0.04.09 to 0.04.10~rc3.
  * Add Homepage, Vcs-Browser, and Vcs-Svn fields to the source package.
  * Add myself to the Uploaders.
  * No longer ignore make distclean errors, per lintian.

  [ Paul Wise ]
  * Update menu for transition and add longtitle & description

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 09 Oct 2007 03:11:26 +0200

synfigstudio (0.61.06-1) unstable; urgency=low

  * New upstream release
    - Update copyright info (new contributors)
    - requrires the new etl, bump build-dep
    - no longer messes up gamma settings (Closes: #418647)
    - now shows up in the GNOME window list (Closes: #366731)
  * Change my email address now that I'm a Debian Developer
  * Install the new upstream README, AUTHORS, ChangeLog.old
  * Use sourceforge in the watch file and download link
  * Use the current upstream version in the shlibs for now

 -- Paul Wise <pabs@debian.org>  Thu, 21 Jun 2007 11:09:02 +0100

synfigstudio (0.61.05-5) unstable; urgency=low
  
  [ Paul Wise] 
  * Switch back to the default g++
  * Apply patch from upstream to fix layer enable/disable

  [ Miguel Gea ]
  * Updated from upstream (voria svn version 226)

 -- Paul Wise <pabs3@bonedaddy.net>  Thu, 31 Aug 2006 11:28:10 +0800

synfigstudio (0.61.05-4) unstable; urgency=low

  * Use ${binary:Version} instead of the deprecated ${Source-Version}
  * Build-depend on the version of synfig that is built with g++-4.0
  * Build with g++-4.0 in case g++-4.1 miscompiles synfigstudio
  * Bump Standards-Version (no changes)
  * Use ttf-freefont, ttf-dejavu and ttf-dustin to render text in the images

 -- Paul Wise <pabs3@bonedaddy.net>  Wed,  9 Aug 2006 23:01:44 +0800

synfigstudio (0.61.05-3) unstable; urgency=low

  * Fix crash on startup on amd64 (Closes: #365102)
    Thanks to Ben Green (Sciboy) and Anthony DeRobertis for debugging help

 -- Paul Wise <pabs3@bonedaddy.net>  Sat,  3 Jun 2006 14:11:12 +0800

synfigstudio (0.61.05-2) unstable; urgency=low

  * Fix building on amd64. Patch by Andreas Jochens closes: #364408

 -- Paul Wise <pabs3@bonedaddy.net>  Sun, 23 Apr 2006 19:46:06 +0800

synfigstudio (0.61.05-1) unstable; urgency=low


