=== debian/control ===
Source: synfigstudio
Section: graphics
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>, Denis Washington <denisw@online.de>,
Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint,
 etl-dev (>= 0.04.13), libglibmm-2.4-dev, libgtk2.0-dev, libgtkmm-2.4-dev,
 libltdl-dev, libsigc++-2.0-dev, libsynfig-dev (>= 0.63.04),
 synfig (>= 0.63.04), ttf-freefont, ttf-dejavu,
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-synfigstudio.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-synfigstudio.git
Homepage: http://www.synfig.org/

Package: synfigstudio
Architecture: any
Recommends: synfig-examples
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: vector-based 2D animation package (graphical user interface)
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation. It eliminates the
 need for tweening, preventing the need to hand-draw each frame.
 .
 This package contains the graphical user interface for synfig.

#Package: libsynfigapp0
#Section: libs
#Architecture: any
#Pre-Depends: ${misc:Pre-Depends}
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: synfig GUI library
# synfig is a vector based 2D animation package. It is designed to be
# capable of producing feature-film quality animation.
# .
# This package contains the GUI shared library.

Package: synfigstudio-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, synfigstudio (= ${binary:Version}),
Description: synfig GUI debugging symbols
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation.
 .
 This package contains debugging symbols for libsynfigapp0 and synfigstudio.
