## synfigstudio 0.64.0

=== debian/changelog ===
synfigstudio (0.64.0-1) unstable; urgency=low

  * New upstream release [May 2013].
  * Standards to 3.9.4.
  * xz compression for source and binary packages.
  * Minor debian/watch update.
  * Added "intltool" to Build-Depends and invoke `intltoolize` after
    dh-autoreconf.
  * Updated my email address; bumped copyright years.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 May 2013 02:42:38 +1000
