=== debian/control ===
--- 
+++ 
@@ -2,12 +2,19 @@
 Section: graphics
 Priority: extra
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>, Denis Washington <denisw@online.de>,
-Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint,
- etl-dev (>= 0.04.13), libglibmm-2.4-dev, libgtk2.0-dev, libgtkmm-2.4-dev,
- libltdl-dev, libsigc++-2.0-dev, libsynfig-dev (>= 0.63.04),
- synfig (>= 0.63.04), ttf-freefont, ttf-dejavu,
-Standards-Version: 3.9.3
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Denis Washington <denisw@online.de>
+Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint, intltool
+ ,etl-dev (>= 0.04.16)
+ ,libglibmm-2.4-dev
+ ,libgtk2.0-dev
+ ,libgtkmm-2.4-dev
+ ,libltdl-dev
+ ,libsigc++-2.0-dev
+ ,libsynfig-dev (>= 0.64.0)
+ ,synfig (>= 0.64.0)
+ ,ttf-freefont
+ ,ttf-dejavu
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-synfigstudio.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-synfigstudio.git
 Homepage: http://www.synfig.org/
@@ -37,7 +44,7 @@
 Package: synfigstudio-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, synfigstudio (= ${binary:Version}),
+Depends: ${misc:Depends}, synfigstudio (= ${binary:Version})
 Description: synfig GUI debugging symbols
  synfig is a vector based 2D animation package. It is designed to be
  capable of producing feature-film quality animation.
