## synfigstudio 0.64.1

=== debian/changelog ===
synfigstudio (0.64.1-1) unstable; urgency=low

  * New upstream release [November 2013].
  * Standards to 3.9.5.
  * Build-Depends on new "etl-dev (>= 0.04.17)", "synfig (>= 0.64.1)",
    "libsynfig-dev (>= 0.64.1)".
  * As per his request removed Denis Washington from Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 21 Nov 2013 15:33:31 +1100

synfigstudio (0.64.0-2) unstable; urgency=low

  * Re-build to introduce versioned dependency on libsynfig
    (Closes: #709779).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 14 Sep 2013 15:34:09 +1000
