=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: graphics
 Priority: extra
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Denis Washington <denisw@online.de>
+Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint, intltool
- ,etl-dev (>= 0.04.16)
+ ,etl-dev (>= 0.04.17)
  ,libglibmm-2.4-dev
  ,libgtk2.0-dev
  ,libgtkmm-2.4-dev
  ,libltdl-dev
  ,libsigc++-2.0-dev
- ,libsynfig-dev (>= 0.64.0)
- ,synfig (>= 0.64.0)
+ ,libsynfig-dev (>= 0.64.1)
+ ,synfig (>= 0.64.1)
  ,ttf-freefont
  ,ttf-dejavu
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-synfigstudio.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-synfigstudio.git
 Homepage: http://www.synfig.org/
