=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
+	intltoolize --copy --force
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -34,3 +35,6 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=synfigstudio-dbg
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
