## synfigstudio 0.64.2

=== debian/changelog ===
synfigstudio (0.64.2-2) unstable; urgency=medium

  * Added two new upstream patches for compatibility with Glib-2.42
    (Closes: #772748).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 13 Dec 2014 16:22:23 +1100

synfigstudio (0.64.2-1) unstable; urgency=medium

  * New upstream release [October 2014].
  * Build-Depenbds: libsynfig-dev (>= 0.64.2).
  * Added "debian/gbp.conf".
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 20 Oct 2014 23:28:28 +1100
