=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
  ,libgtkmm-2.4-dev
  ,libltdl-dev
  ,libsigc++-2.0-dev
- ,libsynfig-dev (>= 0.64.1)
+ ,libsynfig-dev (>= 0.64.2)
  ,synfig (>= 0.64.1)
  ,ttf-freefont
  ,ttf-dejavu
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-synfigstudio.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-synfigstudio.git
 Homepage: http://www.synfig.org/
