=== debian/watch ===
version=3
http://sf.net/synfig/synfigstudio-([-0-9.]+)\.tar\.(?:bz2|gz|xz)
