## synfigstudio 1.0

=== debian/changelog ===
synfigstudio (1.0-1build2) wily; urgency=medium

  * No-change rebuild for libxml++ soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Sep 2015 08:28:32 +0000

synfigstudio (1.0-1build1) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:54:24 +0000

synfigstudio (1.0-1) unstable; urgency=medium

  * New upstream release [April 2015].
  * Dropped all backported patches.
  * Build-Depends:
    - etl-dev (>= 0.04.17)
    + etl-dev (>= 0.04.18)
    - libgtkmm-2.4-dev
    + libgtkmm-3.0-dev
    + libmlt-dev
    + libmlt++-dev
    - synfig (>= 0.64.1)
    + synfig (>= 1.0)

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 May 2015 19:05:33 +1000
