=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: synfigstudio
 Section: graphics
 Priority: extra
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint, intltool
- ,etl-dev (>= 0.04.17)
+ ,etl-dev (>= 0.04.18)
  ,libglibmm-2.4-dev
  ,libgtk2.0-dev
- ,libgtkmm-2.4-dev
+ ,libgtkmm-3.0-dev
  ,libltdl-dev
+ ,libmlt-dev
+ ,libmlt++-dev
  ,libsigc++-2.0-dev
  ,libsynfig-dev (>= 0.64.2)
- ,synfig (>= 0.64.1)
+ ,synfig (>= 1.0)
  ,ttf-freefont
  ,ttf-dejavu
 Standards-Version: 3.9.6
