=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,8 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
+	## W:unknown-locale-code zh-Hant
+	$(RM) -rv $(CURDIR)/debian/tmp/usr/share/locale/zh-Hant
 
 override_dh_makeshlibs:
 	dh_makeshlibs --noscripts
