## synfigstudio 1.0.2

=== debian/changelog ===
synfigstudio (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends:
    - etl-dev (>= 0.04.18)
    + etl-dev (>= 0.04.19)
    - libsynfig-dev (>= 0.64.2)
    + libsynfig-dev (>= 1.0.2)
    - synfig (>= 1.0)
    + synfig (>= 1.0.2)
    + libmagick++-dev
  * New "c++11.patch" to fix FTBFS (Closes: #803037).
  * Removed .menu file (command-in-menu-file-and-desktop-file).
  * control: modernise Vcs-Browser URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Nov 2015 20:54:13 +1100
