=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: synfigstudio
 Section: graphics
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint, intltool
- ,etl-dev (>= 0.04.18)
+ ,etl-dev (>= 0.04.19)
  ,libglibmm-2.4-dev
  ,libgtk2.0-dev
  ,libgtkmm-3.0-dev
@@ -13,12 +12,14 @@
  ,libmlt-dev
  ,libmlt++-dev
  ,libsigc++-2.0-dev
- ,libsynfig-dev (>= 0.64.2)
- ,synfig (>= 1.0)
+ ,libsynfig-dev (>= 1.0.2)
+ ,synfig (>= 1.0.2)
  ,ttf-freefont
  ,ttf-dejavu
+# libsynfig-dev:
+    ,libmagick++-dev
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/synfig-synfigstudio.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/synfig-synfigstudio.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-synfigstudio.git
 Homepage: http://www.synfig.org/
