## synfigstudio 1.2.1

=== debian/changelog ===
synfigstudio (1.2.1-0ubuntu1) bionic; urgency=medium

  * New upstream version. Closes: #883594.
  * Update build dependency on font packages. Closes: #895162.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Apr 2018 13:36:19 +0200
