=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint, intltool
- ,etl-dev (>= 0.04.19)
+ ,etl-dev (>= 1.2.1)
  ,libglibmm-2.4-dev
  ,libgtk2.0-dev
  ,libgtkmm-3.0-dev
@@ -12,12 +12,11 @@
  ,libmlt-dev
  ,libmlt++-dev
  ,libsigc++-2.0-dev
- ,libsynfig-dev (>= 1.0.2)
+ ,libsynfig-dev (>= 1.2.1)
  ,synfig (>= 1.0.2)
- ,ttf-freefont
- ,ttf-dejavu
-# libsynfig-dev:
-    ,libmagick++-dev
+ ,fonts-freefont-ttf | ttf-freefont
+ ,fonts-dejavu | ttf-dejavu
+ ,libmagick++-dev
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/synfig-synfigstudio.git
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/synfig-synfigstudio.git
