## synfigstudio 1.2.2

=== debian/changelog ===
synfigstudio (1.2.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:27:28 +0100

synfigstudio (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * dbgsym-migration: dropped -dbg package.
  * Debhelper & compat to version 11.
  * Standards-Version: 4.3.0
  * Priority: optional.
  * VCS URLs to Salsa.
  * New patch to remove embedded copy of PKG_CHECK_MODULES (Closes: #900433).
    Thanks, Helmut Grohne.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 31 Jan 2019 20:18:41 +1100

synfigstudio (1.2.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version. Closes: #883594.
  * Update build dependency on font packages. Closes: #895162.
  * Build-depend on pkg-config and libfftw3-dev.

 -- Matthias Klose <doko@debian.org>  Mon, 09 Apr 2018 21:14:59 +0200
