=== debian/control ===
Source: synfigstudio
Section: graphics
Priority: optional
Standards-Version: 4.3.0
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~), autopoint, intltool
 ,pkg-config
 ,etl-dev (>= 1.2.2)
 ,libfftw3-dev
 ,libglibmm-2.4-dev
 ,libgtk2.0-dev
 ,libgtkmm-3.0-dev
 ,libltdl-dev
 ,libmlt-dev
 ,libmlt++-dev
 ,libsigc++-2.0-dev
 ,libsynfig-dev (>= 1.2.2)
 ,synfig (>= 1.2.2)
 ,fonts-freefont-ttf | ttf-freefont
 ,fonts-dejavu | ttf-dejavu
 ,libmagick++-dev
Vcs-Browser: https://salsa.debian.org/multimedia-team/synfigstudio
Vcs-Git: https://salsa.debian.org/multimedia-team/synfigstudio.git
Homepage: http://www.synfig.org/

Package: synfigstudio
Architecture: any
Recommends: synfig-examples
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: vector-based 2D animation package (graphical user interface)
 synfig is a vector based 2D animation package. It is designed to be
 capable of producing feature-film quality animation. It eliminates the
 need for tweening, preventing the need to hand-draw each frame.
 .
 This package contains the graphical user interface for synfig.

#Package: libsynfigapp0
#Section: libs
#Architecture: any
#Pre-Depends: ${misc:Pre-Depends}
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: synfig GUI library
# synfig is a vector based 2D animation package. It is designed to be
# capable of producing feature-film quality animation.
# .
# This package contains the GUI shared library.
