=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 LDFLAGS+= -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -36,7 +36,4 @@
 	dh_makeshlibs --noscripts
 
 override_dh_strip:
-	dh_strip --dbg-package=synfigstudio-dbg
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
+	dh_strip --dbgsym-migration='synfigstudio-dbg (<< 1.2.2-1~)'
