## synfigstudio 1.4.0+dfsg

=== debian/changelog ===
synfigstudio (1.4.0+dfsg-1ubuntu2) jammy; urgency=medium

  * No-change rebuild against current libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Dec 2021 03:02:53 +0000

synfigstudio (1.4.0+dfsg-1ubuntu1) jammy; urgency=medium

  * Rebuild against MLT7.
  * Build with GCC 10 for now to prevent FTBFS.

 -- Rik Mills <rikmills@kde.org>  Sat, 23 Oct 2021 13:00:37 +0100

synfigstudio (1.4.0+dfsg-1) unstable; urgency=medium

  [ Dmitry Smirnov ]
  * New upstream release.
  * Rules-Requires-Root: no
  * Standards-Version: 4.5.0
  * rules: `ln` verbosity
  * rules: removed "--as-needed"
  * "watch" file to track GitHub releases.
  * Removed "libgtk2.0-dev" from Build-Depends (Closes: #967765).
  * Build-Depends:
    + libavcodec-dev
    + libavformat-dev
    + libavutil-dev
    + libswscale-dev

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Changed Maintainer from @lists.alioth.debian.org to @lists.debian.org
  * Bump Standards-Version to 4.4.1
  * d/watch: Use https protocol

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 12 Jan 2021 18:52:19 +1100
