=== debian/control ===
--- 
+++ 
@@ -1,28 +1,35 @@
 Source: synfigstudio
 Section: graphics
 Priority: optional
-Standards-Version: 4.3.0
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~), autopoint, intltool
+Build-Depends: debhelper-compat (= 11), autopoint, intltool
  ,pkg-config
- ,etl-dev (>= 1.2.2)
+ ,etl-dev (>= 1.4.0~)
+ ,gcc-10,
+ ,g++-10
  ,libfftw3-dev
  ,libglibmm-2.4-dev
- ,libgtk2.0-dev
  ,libgtkmm-3.0-dev
  ,libltdl-dev
  ,libmlt-dev
  ,libmlt++-dev
  ,libsigc++-2.0-dev
- ,libsynfig-dev (>= 1.2.2)
- ,synfig (>= 1.2.2)
+ ,libsynfig-dev (>= 1.4.0~)
+ ,synfig (>= 1.4.0~)
  ,fonts-freefont-ttf | ttf-freefont
  ,fonts-dejavu | ttf-dejavu
  ,libmagick++-dev
+ ,libavcodec-dev
+ ,libavformat-dev
+ ,libavutil-dev
+ ,libswscale-dev
 Vcs-Browser: https://salsa.debian.org/multimedia-team/synfigstudio
 Vcs-Git: https://salsa.debian.org/multimedia-team/synfigstudio.git
 Homepage: http://www.synfig.org/
+Rules-Requires-Root: no
 
 Package: synfigstudio
 Architecture: any
