=== debian/changelog ===
synfigstudio (1.4.2-0ubuntu1) unstable; urgency=medium

  * New upstream release.

 -- Chris <dpkg@chris-nz.com>  Tue, 07 Sep 2021 22:13:57 +1200
