=== debian/control ===
--- 
+++ 
@@ -2,14 +2,11 @@
 Section: graphics
 Priority: optional
 Standards-Version: 4.5.0
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 11), autopoint, intltool
  ,pkg-config
- ,etl-dev (>= 1.4.0~)
- ,gcc-10,
- ,g++-10
+ ,etl-dev (>= 1.4.2~)
  ,libfftw3-dev
  ,libglibmm-2.4-dev
  ,libgtkmm-3.0-dev
@@ -17,8 +14,8 @@
  ,libmlt-dev
  ,libmlt++-dev
  ,libsigc++-2.0-dev
- ,libsynfig-dev (>= 1.4.0~)
- ,synfig (>= 1.4.0~)
+ ,libsynfig-dev (>= 1.4.2~)
+ ,synfig (>= 1.4.2~)
  ,fonts-freefont-ttf | ttf-freefont
  ,fonts-dejavu | ttf-dejavu
  ,libmagick++-dev
