=== debian/changelog ===
synfigstudio (5.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.
  * Let lottie plugin back in - upstream bug fixed 

 -- Chris <dpkg@chris-nz.com>  Tue, 07 Sep 2021 16:11:35 +1200
